Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-12127

CLI: iOS: Upgrade build command from Uglify 1 to Uglify 2

    Details

      Description

      We're currently using Uglify 1.3.4 and we should upgrade to Uglify 2.0.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                cbarber Chris Barber
                Reporter:
                cbarber Chris Barber
                Reviewer:
                Bryan Hughes
              • Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Backbone Issue Sync

                  • Titanium SDK/CLI <> Titanium Mobile
                    Synced with:
                    TIMOB-15219
                    Sync status:
                    ERROR
                    Last received:
                    Last sent:

                    Git Integration